isdn_cdb.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <malloc.h>`
`#include <string.h>`
`#include <time.h>`
`#include "lex.yy.c"`
`#include "hd.h"`
`#include "cdb_read.h"`

## Functions

int | yywrap (void)
static int | WriteVendors (FILE *f)
static int | WriteCards (FILE *f)
static int | WriteVarios (FILE *f)
int | main (int argc, char **argv)

## Function Documentation

## main()

int main | ( | int | argc,
|  | char ** | argv )

References BEGIN, cards, CDB_DATAVERSION, ce_idx, ivendor_idx, line, Main, max_ce, max_ivendor, max_name_str_cnt, max_vario, name_str, name_str_cnt, SortCards(), SortVarios(), SortVendors(), vario_idx, varios, vendors, WriteCards(), WriteVarios(), WriteVendors(), and yylex().

## WriteCards()

int WriteCards | ( | FILE * | f | ) |

static

References cards, ce_idx, device, isdncard_id, line_cnt, revision, vario, and vendor.

Referenced by main().

## WriteVarios()

int WriteVarios | ( | FILE * | f | ) |

static

References firmware, info, interface, vario_idx, and varios.

Referenced by main().

## WriteVendors()

int WriteVendors | ( | FILE * | f | ) |

static

References ivendor_idx, and vendors.

Referenced by main().

## yywrap()

int yywrap | ( | void |  | ) |